---
Archive: CPAN
Bug-Database: https://github.com/maros/MooseX-App/issues
Repository: https://github.com/maros/MooseX-App.git
Repository-Browse: https://github.com/maros/MooseX-App
Bug-Submit: https://github.com/maros/MooseX-App/issues/new
